Bug 604 - mc can\'t stat file bigger than 2GB
: mc can\'t stat file bigger than 2GB
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mc)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-12 14:43 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-12 14:43:05
When I enter directory with >2Gb file (ext2 filesystem)
mc complains:

file exists but can not be stated: Value too large for defined data type
---

---

------- Comment #1 From 2002-04-15 12:14:46 -------
If mc version is 4.5.55 or newer you can configure it with --enable-largefile
option.
------- Comment #2 From 2002-04-15 12:14:46 -------
If mc version is 4.5.55 or newer you can configure it with --enable-largefile
option.
------- Comment #3 From 2002-04-16 20:08:59 -------
Fixed in 4.5.55-alt7
------- Comment #4 From 2002-04-16 20:08:59 -------
Fixed in 4.5.55-alt7